<html>
  <head>
    <title>calculatrice d'intérets</title>
	<meta http-equiv="content-type" content="text/html;charset=utf-8" />
  </head>
  <body>
<!-- method peut prendre les valeurs "get" et "post" -->
    <form method="post" action="resultat.php">
    <label for="Somme">Somme</label> <input type="number" id="a" name="Somme"/> <br />
    <label for="Taux">Taux (pourcentage)</label> <input type="number" id="b" name="Taux"/><br />
    <label for="Duree">Duree (en années)</label> <input type="number" id="c" name="Duree"/> <br />
    <input type="submit" />
    </form>
  </body>
</html>
